/* Makes images fully responsive */
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    width: 100%;
    height: auto;
}

/* ------------------- Carousel Styling ------------------- */
.carousel-caption {
    background-color: rgba(22, 22, 22, 0.65);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 10px 25px;
    color: #fff;
    text-align: left;
    margin-left: 0px;
}

.carousel-caption2 {
    background-color: rgba(22, 22, 22, 0.65);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 3px 7px 13px 23px;
    color: #fff;
    text-align: left;
    margin: 0px 3px 190px 0px;
}

.carousel-caption3 {
    background-color: rgba(22, 22, 22, 0.65);
    /*position: absolute;*/
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 3px 7px 13px 23px;
    color: #fff;
    text-align: left;
    /*margin: 0px 3px 190px 0px;*/
}

.carousel-indicators {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 15;
    margin: 0;
    padding: 0 25px 25px 0;
    text-align: right;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
}

/* ------------------- Section Styling - Not needed for carousel styling ------------------- */
.section-white {
    padding: 10px 0;
}

.section-white {
    background-color: #fff;
    color: #555;
}

@media screen and (min-width: 768px) {
    .section-white {
        padding: 1.5em 0;
    }
}
